var mymap = L.map('map', {
  center: [35.632884, 139.880676],
  zoom: 17,
 });
 L.tileLayer('https://cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
  attribution:
    '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
 }).addTo(map);
 
 document.getElementByld('loadCsv')
 const csvFilePath = 'csv/1.csv'; //CSVファイルのパスを設定
   